rematch - Bug #781
Feature # 454 (Open): [Admin site] News
Feature # 466 (Open): [Admin] [News] Test

[Admin] [List News] Phan trang 10 ban ghi 1 trang chua dong b6 man khac

12/20/2024 01:56 AM - Nguyén Tra

Status: Resolved Start date: 11/26/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/news

0 Cac budc tai hién:
1. Admin login

2. Tai man News

3. Kiém tra hién thi

0 Két qua hién tai:
3. Phéan trang 10 ban ghi 1 trang

0 Két qua mong mudn:
3. Phan trang 20 ban ghi 1 trang

History

#1 - 12/20/2024 01:56 AM - Nguyén Tra
- File 382.jpg added

#2 - 12/20/2024 02:40 AM - Anonymous

- Priority changed from Normal to Immediate

#3 - 12/20/2024 02:41 AM - Anonymous

- Priority changed from Immediate to Normal

#4 - 12/20/2024 02:41 AM - Anonymous

- Status changed from Open to Implemented

#5 - 12/20/2024 03:37 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#6 - 12/20/2024 07:21 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
